package com.bocloud.ims.entity.resource.hmc.params;

public class HmcStorageFcMappingtParams {

    private Long partitionId;

    private Long uniqueDeviceId;

    public Long getPartitionId() {
        return partitionId;
    }

    public void setPartitionId(Long partitionId) {
        this.partitionId = partitionId;
    }

    public Long getUniqueDeviceId() {
        return uniqueDeviceId;
    }

    public void setUniqueDeviceId(Long uniqueDeviceId) {
        this.uniqueDeviceId = uniqueDeviceId;
    }
}
